// JavaScript Document
function member_tab(id,n)
{
	var m=id.substring(1);	
	for(i=1;i<=n;i++)
	{
		document.getElementById('m'+i).className=(i==m)?"tab-li-active":"tab-li";
		document.getElementById('t'+i).style.display=(i==m)?"block":"none";
		
	}
}